apiVersion: v1
kind: ServiceAccount
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app.kubernetes.io/instance: element-web
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: element-web
    app.kubernetes.io/version: 1.12.17
    helm.sh/chart: element-web-1.4.36
  name: element-web
  namespace: matrix
